* { margin:0; padding:0; }
body {
	background-color: #fff;
	margin:0; padding:0;
}
#container {
	width:490px;
	border: double 1px #670;
	padding:20px;
	margin:50px auto 25px auto;
}
#ssl {
	border-style: none;
	padding-left:370px;
}
.logo{
	background: url(logo.gif) top left no-repeat;
	width:195px;
	height:48px;
}
.text{padding:20px 0px 10px 5px;}
ul {
	padding: 10px 0 20px 50px;
	text-align: left;
	list-style: none outside none;
}
li {
	display: block;
	overflow: hidden;
	padding-top: 5px;
}
.id{
	font-weight: bold;
	float: left;
	text-align: center;
	width: auto;
}
.boxtext{
	border: 1px solid #BBBBBB;
	float: right;
	font-size: 115%;
	padding: 1px;
	width: 255px;
}
.date{
	font-size: 115%;
	text-align: center;
	padding: 10px;
}
div.ERROR {
	font-size: 13pt;
	font-weight: bold;
	color: red;
}
.center{text-align: center;}
.button {
    font-size: 115%;
    margin-bottom: 10px;
    padding: 5px;
    vertical-align: text-top;
    width: 200px;
}
